#coding:utf-8

import sunhpc
class Command(sunhpc.commands.report.command):
    """
    Output the path prefix for the location of the Rocks distribution.

    <example cmd='report distro'>
    Output the current path prefix to the distribution.
    </example>
    """
    def run(self, params, args):
        distrodir = '/export/sunhpc/install'

        self.beginOutput()
        self.addOutput('', distrodir)
        self.endOutput(padChar='')

RollName = "base"
